<?php
/**
 * Uninstall script for AWS CloudFront CDN Support Plugin
 *
 * This file is executed when the plugin is uninstalled.
 *
 * @package cloudfront-cdn-plugin
 */

if ( ! defined( 'WP_UNINSTALL_PLUGIN' ) ) {
    exit;
}

// Delete all options set by the plugin.
delete_option( 'cfc_cloudfront_domain' );
delete_option( 'cfc_aws_access_key' );
delete_option( 'cfc_aws_secret_key' );
delete_option( 'cfc_distribution_id' );
delete_option( 'cfc_invalidation_paths' );
delete_option( 'cfc_serve_images' );
delete_option( 'cfc_serve_scripts' );
delete_option( 'cfc_serve_styles' );
delete_option( 'cfc_serve_plugins' );
